January 22, 2015

Java Updates Fix Security Holes

Oracle.com
This quarters Java patch will update 19 security vulnerabilities with both Java 7 and Java 8. Also to note, Oracle will be using the auto updater feature in Java 7 to automatically migrate users to Java 8. Those of you out there that have or run applications reliant on a certain version of Java 7 should make sure to stop the update until you have updated your software to run with the current version of Java. This will be a definite headache, especially if your company uses software from a vendor who's product runs using Java 7. Basically, you are at the mercy of the vendor and your users.

In any right, patch that cup of joe!

Source: http://krebsonsecurity.com/2015/01/java-patch-plugs-19-security-holes/
Oracle Release Notes: http://www.oracle.com/technetwork/topics/security/alerts-086861.html

No comments:

Post a Comment

Twitter: @Th3MattWilson